/************************************************************/
/***  Emeni Automatiseringstechnieken                     ***/
/***  Telefoon:  0165 - 571241                             ***/
/***  E-mail:  helpdesk@emeni.nl / www.emeni.nl            ***/
/************************************************************/

#menu {
	width: 983px;
	margin: auto;
	background: url(../images/layout/bg-menu.jpg) repeat-x;
	height: 22px;
}

	#menu ul li {
		float: left;
	}
	
	#menu ul li:hover, #menu ul li.active {
		background: url(../images/layout/bg-menu.png) repeat-x;
	}	

	#menu ul li ul li:hover {
		background: url(../images/layout/bg-menu.jpg) repeat-x;
	}	

	#menu ul li a {
		display: block;
		border-right: 1px solid #fff;
		height: 20px;
		padding: 2px 28px 0 10px;
		font-size: 1.1em;
	}

	#menu ul li a.sub {
		/*background: url(../images/layout/menu-arrow.png) no-repeat right 3px;		*/
	}

	#menu ul li a:hover {
		text-decoration: none;
		color: #fff;
	}	

	#menu ul li ul li a.sub {
		/*background: #9D9D9D url(../images/layout/menu-arrow.png) no-repeat right 3px;*/
	}
	
	#menu ul li ul li a.sub:hover {
		/*background: url(../images/layout/menu-arrow.png) no-repeat right 3px;*/
	}
	
	#menu ul li a ul li a.sub:hover {
		background: none;					
	}

#uitklapmenu {
	position: absolute;
	z-index: 1000;
}

#uitklapmenu a {
	display: block;
	padding: 0px 5px;
	color: #fff;
	text-decoration: none;
}

#uitklapmenu a: hover {
	background-color: #fff;
	color: #333;
}

#uitklapmenu li {
	float: left;
	position: relative;
}

#uitklapmenu ul  {
	position: absolute;
	display: none;
	z-index: 10000;
}

#uitklapmenu li ul a {
	width: 150px;
	line-height: 20px;
	float: left;
	color: #fff; 
	background: #9D9D9D; 
	text-align: left;	
}

#uitklapmenu li ul li a:hover, #uitklapmenu li ul li a.active { 
	color: #fff; background: none; 
}

#uitklapmenu li ul li ul  {
	top: 0px;
	left: 185px;
	width: 150px;
	padding: 0 0 0 3px;
}

#uitklapmenu li ul li ul li a {
	width: 200px;
}
